{
  "verseBefore": "The robe is to be on Aaron when he serves, so that its sound can be heard when he goes into the holy place before Yahweh and when he leaves. This is so that he does not die.\n\n\\ts\\*\n\\p ",
  "verseAfter": "And it shall be on Aaron while serving, and its sound shall be heard at his going into the holy place before the face of Yahweh and at his leaving. And he shall not die.\n\n\\ts\\*\n\\p ",
  "tags": [
    "word_choice",
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 28,
  "activeVerse": 35,
  "modifiedTimestamp": "2021-09-16T14:36:36.601Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 28,
      "verse": 35
    },
    "tool": "wordAlignment",
    "groupId": "chapter_28"
  }
}
